<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>Storage External Resource Link plugin</Description>
		<Class>contentmanagement</Class>
		<Name>storage-resource-link-plugin</Name>
		<Version>1.1.0-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>storage-resource-link-plugin</Name>
				<Version>1.1.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.contentmanagement</groupId>
					<artifactId>storage-resource-link-plugin</artifactId>
					<version>1.1.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>storage-resource-link-plugin-1.1.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>